Table of Contents

Module: socks | Twisted-0.19.0/twisted/tap/socks.py
--- | ---
I am a support module for making SOCKSv4 servers with mktap.
Imported modules |
--- | ---
import sys from twisted.protocols import socks from twisted.python import usage
Functions |
updateApplication
| updateApplication
    updateApplication ( app,  config )
Classes |
Options |

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:26 2002 by HappyDoc version 2.0